.internet-cont{padding:0 15px;}
.internet-cont a:hover{color: #f45500!important;}
.internet-cont form{margin-top: 15px;}
.internet-cont .image{width:30px;margin:0 5px 0 0;vertical-align:middle;}
.internet-cont .text,
.internet-cont .text input{vertical-align: middle;}
.internet-cont tr td:first-child{vertical-align: middle;text-align: center;}
.internet-cont tr:first-child td{padding-bottom: 5px;}
.internet-cont .info-cont{text-align: left;padding:10px 0;}
